View Issue Details

IDProjectCategoryView StatusLast Update
12674Bug reports[All Projects] Survey designpublic2017-10-25 11:12
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeveritytweak 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target VersionFixed in Version3.0.0-beta.x 
Summary12674: The title is written twice (template - survey groups)
DescriptionCheck the ss (survey groups)
TagsNo tags attached.
Complete LimeSurvey version number (& build)Irrelevant
I will donate to the project if issue is resolvedNo
BrowserIrrelevant
Database & DB-Versionirrelevant
Operating System (Server)Irrelevant
Webserver software & versionIrrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-09-14 17:36

updater  

Selection_075.png (29,203 bytes)
Selection_075.png (29,203 bytes)
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44840

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-09-14 17:36 cdorin New Issue
2017-09-14 17:36 cdorin Status new => assigned
2017-09-14 17:36 cdorin Assigned To => markusfluer
2017-09-14 17:36 cdorin File Added: Selection_075.png
2017-09-14 17:37 cdorin Summary The title is written twice => The title is written twice (template - survey groups)
2017-09-14 17:37 cdorin Description Updated View Revisions
2017-10-12 17:15 markusfluer Status assigned => resolved
2017-10-12 17:15 markusfluer Resolution open => fixed
2017-10-12 17:15 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44840
2017-10-25 11:12 c_schmitz Status resolved => closed